<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<parent>
		<artifactId>febs-server</artifactId>
		<groupId>com.yida.data</groupId>
		<version>2.2-RELEASE</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	
	<groupId>com.yida.data.mall</groupId>
	<artifactId>edu-mall</artifactId>
	<packaging>pom</packaging>
	<description>商城管理</description>
	<modules>
		<module>edu-mall-api</module>
		<module>edu-mall-biz</module>
	</modules>
	
	<properties>
		<maven.compiler.source>8</maven.compiler.source>
		<maven.compiler.target>8</maven.compiler.target>
	</properties>

</project>